<div class="container-fluid">
  <footer class="py-3 my-4">
    <ul class="nav justify-content-center border-top pb-3">
      <li class="nav-item"><a [routerLink]="['/home']" class="nav-link px-2 text-muted">Home</a></li>
      <li class="nav-item"><a [routerLink]="['#']" class="nav-link px-2 text-muted">FAQs</a></li>
      <li class="nav-item"><a [routerLink]="['#']" class="nav-link px-2 text-muted">A propos</a></li>
    </ul>
    <p class="text-center text-muted">&copy; 2022 Bloggy   Blog, Inc</p>
  </footer>
</div>